Subject: Trainer Candidate - Shivendra Vikram Singh
From: Shivendra Vikram Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:08:04 -0400

| | Tech Support Test

Name | Shivendra Vikram Singh
E-mail | [email-masked]
Phone Number | (+91) 8448110732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Uflex | Assistant manager | Currently working |
Previous Employer 1 | Liberty | Key account manager | 30/04/2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have prior experience of training sales team for almost 2.5 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Conflict of interest - as everyone has there own opinion and to bring them to a same page is sometimes tricky.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between great and good customer service is to listen and understand before speaking anything. Emotional intelligence always plays a vital part creating this difference.
What according to you makes you a good candidate for this position? | I will say prior experience of training for B2B customers, pitching the ideas, being regular in contact with them, etc
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |